summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--lib/rvm.zsh7
1 files changed, 7 insertions, 0 deletions
diff --git a/lib/rvm.zsh b/lib/rvm.zsh
new file mode 100644
index 000000000..597be1b33
--- /dev/null
+++ b/lib/rvm.zsh
@@ -0,0 +1,7 @@
+# get the name of the branch we are on
+function rvm_prompt_info() {
+ ruby_version=$(~/.rvm/bin/rvm-prompt 2> /dev/null) || return
+ echo "($ruby_version)"
+}
+
+